/* Copyright (c) 2015 Eugene Krupnov. All rights reserved. */

/* --- Beta Expired --- */
"Application_BetaExpired_Title" = "Unclutter β版の終了";
"Application_BetaExpired_Text" = "このUnclutter β版はライセンスが切れています。\n\nunclutterapp.comにてフル版を入手するか、新しくβ版を入手してください。";

"Application_BetaExpired_Button_CheckForUpdates" = "アップデートの確認...";
"Application_BetaExpired_Button_VisitWebsite" = "ウェブサイトの確認...";
"Application_BetaExpired_Button_Quit" = "終了";


/* --- Application Info --- */
"Application_UntitledApplication" = "[Untitled Application]";


/* --- Launch At Login --- */
"Application_LaunchAtLogin_Error_Failed_Title" = "エラー：システム起動時にUnclutterを開始できません";
"Application_LaunchAtLogin_Error_Failed_Text" = "予期せぬエラーです。\nアプリケーションフォルダから起動してください。";

"Application_LaunchAtLogin_Error_NotAllowed_Title" = "エラー: ログイン時に自動的に開く設定が無効です";
"Application_LaunchAtLogin_Error_NotAllowed_Text" = "「システム設定」＞「一般」＞「ログイン項目」をクリックし、「バックグラウンドでの実行を許可」にてUnclutterが有効になっていることを確認してください";
"Application_LaunchAtLogin_Error_NotAllowed_Button_Enable" = "Unclutterの設定を有効にする";


/* --- Termination with files operation in progress --- */
"Application_TeminateWhileFileOperationRuns_Alert_Title" = "ファイルの処理中";
"Application_TeminateWhileFileOperationRuns_Alert_Text" = "Unclutterアプリはファイルの処理中です。\n終了すると、処理内容が保存されません。";
"Application_TeminateWhileFileOperationRuns_Alert_Button_Cancel" = "キャンセル";
"Application_TeminateWhileFileOperationRuns_Alert_Button_Quit" = "終了する";


/* --- Services --- */
"Application_Services_NotesPanelDisabled_Alert_Title" = "メモパネルが有効になっていません";
"Application_Services_NotesPanelDisabled_Alert_Text" = "メモを管理するには、Unclutter の設定で メモパネルを有効にしてください。";

"Application_Services_FilesPanelDisabled_Alert_Title" = "ファイルパネルが有効になっていません";
"Application_Services_FilesPanelDisabled_Alert_Text" = "ファイルを管理するには、Unclutter の設定で ファイルパネルを有効にしてください。";

"Application_Services_PanelDisabled_Alert_Button_OpenPreferences" = "環境設定を開く";
"Application_Services_PanelDisabled_Alert_Button_Cancel" = "キャンセル";


/* --- Themes --- */
"Application_Theme_Auto" = "自動";
"Application_Theme_Light" = "ライト";
"Application_Theme_Dark" = "ダーク";

"Application_Copyright_AllRightsReserved" = "All rights reserved";


/* --- Nag Messages --- */
"Application_NagText_Trial_FirstDay" = "Unclutterお試し期間中：%d日目 / %d日間\n\n下記の購入ボタンにて、\nUnclutterのフルバージョンをお楽しみ頂けます。";
"Application_NagText_Trial_Active" = "Unclutterお試し期間中：%d日目 / %d日間\n\n下記の購入ボタンにて、\nUnclutterのフルバージョンをお楽しみ頂けます。";
"Application_NagText_Trial_Expired" = "試用期間が終了しました。\n\n下記の購入ボタンにて、\nUnclutterのフルバージョンをお楽しみ頂けます。";


/* --- GENERIC BUTTONS AND MESSAGES --- */
"Welcome" = "ようこそ";
"Thank_You" = "ありがとうございます！";
"Oops" = "エラー";
"Button_Cancel" = "キャンセル";
"Button_Close" = "閉じる";
"Button_Quit_Unclutter" = "Unclutterを終了";
"Button_OK" = "OK";


/* --- User Agreement and Privacy Policy checkbox text --- */
/* "EULA_PP_Terms_String_Template" = "<a href='#user-agreement-url#'>利用規約</a> と <a href='#privacy-policy-url#'>プライバシーポリシー</a> に同意する"; */
"EULA_PP_Terms_String_Template" = "[#user-agreement-url#|利用規約] と [#privacy-policy-url#|プライバシーポリシー] に同意する";




/* --- Common Errors (API Communication, Generic Messages) --- */
"Application_Error_Operation_Failed" = "操作に失敗しました。\n後でもう一度お試しいただくか、サポートにお問い合わせください。";
"Application_Error_Operation_Failed_Support" = "操作に失敗しました。\nサポートまでご連絡ください。";
"Application_Error_Operation_Failed_Internet" = "操作に失敗しました。\nインターネット接続を確認し、再度お試しください。";
"Application_Error_Max_Attempts_Reached" = "この操作の実行回数制限に達しました。\n2時間後に再度お試しください。";
